Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.SPEC_2007_02.Actions

Enclosing interface:
  Sandesha2Constants.SPEC_2007_02

    public static interface Sandesha2Constants.SPEC_2007_02.Actions

Field Summary
`static java.lang.String` | `ACTION_ACK_REQUEST`
`static java.lang.String` | `ACTION_CLOSE_SEQUENCE`
`static java.lang.String` | `ACTION_CLOSE_SEQUENCE_RESPONSE`
`static java.lang.String` | `ACTION_CREATE_SEQUENCE`
`static java.lang.String` | `ACTION_CREATE_SEQUENCE_RESPONSE`
`static java.lang.String` | `ACTION_FAULT`
`static java.lang.String` | `ACTION_MAKE_CONNECTION`
`static java.lang.String` | `ACTION_SEQUENCE_ACKNOWLEDGEMENT`
`static java.lang.String` | `ACTION_TERMINATE_SEQUENCE`
`static java.lang.String` | `ACTION_TERMINATE_SEQUENCE_RESPONSE`
`static java.lang.String` | `MC_FAULT`
`static java.lang.String` | `SOAP_ACTION_ACK_REQUEST`
`static java.lang.String` | `SOAP_ACTION_CLOSE_SEQUENCE`
`static java.lang.String` | `SOAP_ACTION_CLOSE_SEQUENCE_RESPONSE`
`static java.lang.String` | `SOAP_ACTION_CREATE_SEQUENCE`
`static java.lang.String` | `SOAP_ACTION_CREATE_SEQUENCE_RESPONSE`
`static java.lang.String` | `SOAP_ACTION_FAULT`
`static java.lang.String` | `SOAP_ACTION_MAKE_CONNECTION`
`static java.lang.String` | `SOAP_ACTION_SEQUENCE_ACKNOWLEDGEMENT`
`static java.lang.String` | `SOAP_ACTION_TERMINATE_SEQUENCE`
`static java.lang.String` | `SOAP_ACTION_TERMINATE_SEQUENCE_RESPONSE`

Field Detail

### ACTION_CREATE_SEQUENCE

    static final java.lang.String ACTION_CREATE_SEQUENCE

See Also:
  Constant Field Values

### ACTION_CREATE_SEQUENCE_RESPONSE

    static final java.lang.String ACTION_CREATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### ACTION_CLOSE_SEQUENCE

    static final java.lang.String ACTION_CLOSE_SEQUENCE

See Also:
  Constant Field Values

### ACTION_CLOSE_SEQUENCE_RESPONSE

    static final java.lang.String ACTION_CLOSE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### ACTION_TERMINATE_SEQUENCE

    static final java.lang.String ACTION_TERMINATE_SEQUENCE

See Also:
  Constant Field Values

### ACTION_TERMINATE_SEQUENCE_RESPONSE

    static final java.lang.String ACTION_TERMINATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### ACTION_SEQUENCE_ACKNOWLEDGEMENT

    static final java.lang.String ACTION_SEQUENCE_ACKNOWLEDGEMENT

See Also:
  Constant Field Values

### ACTION_ACK_REQUEST

    static final java.lang.String ACTION_ACK_REQUEST

See Also:
  Constant Field Values

### ACTION_FAULT

    static final java.lang.String ACTION_FAULT

See Also:
  Constant Field Values

### ACTION_MAKE_CONNECTION

    static final java.lang.String ACTION_MAKE_CONNECTION

See Also:
  Constant Field Values

### MC_FAULT

    static final java.lang.String MC_FAULT

See Also:
  Constant Field Values

### SOAP_ACTION_CREATE_SEQUENCE

    static final java.lang.String SOAP_ACTION_CREATE_SEQUENCE

See Also:
  Constant Field Values

### SOAP_ACTION_CREATE_SEQUENCE_RESPONSE

    static final java.lang.String SOAP_ACTION_CREATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### SOAP_ACTION_CLOSE_SEQUENCE

    static final java.lang.String SOAP_ACTION_CLOSE_SEQUENCE

See Also:
  Constant Field Values

### SOAP_ACTION_CLOSE_SEQUENCE_RESPONSE

    static final java.lang.String SOAP_ACTION_CLOSE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### SOAP_ACTION_TERMINATE_SEQUENCE

    static final java.lang.String SOAP_ACTION_TERMINATE_SEQUENCE

See Also:
  Constant Field Values

### SOAP_ACTION_TERMINATE_SEQUENCE_RESPONSE

    static final java.lang.String SOAP_ACTION_TERMINATE_SEQUENCE_RESPONSE

See Also:
  Constant Field Values

### SOAP_ACTION_SEQUENCE_ACKNOWLEDGEMENT

    static final java.lang.String SOAP_ACTION_SEQUENCE_ACKNOWLEDGEMENT

See Also:
  Constant Field Values

### SOAP_ACTION_ACK_REQUEST

    static final java.lang.String SOAP_ACTION_ACK_REQUEST

See Also:
  Constant Field Values

### SOAP_ACTION_MAKE_CONNECTION

    static final java.lang.String SOAP_ACTION_MAKE_CONNECTION

See Also:
  Constant Field Values

### SOAP_ACTION_FAULT

    static final java.lang.String SOAP_ACTION_FAULT

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.